{"_id": "b29199874d874b2e", "_type": "sec_certs.sample.eucc.EUCCCertificate", "dgst": "b29199874d874b2e", "cert_id": "EUCC-3206-2026-0001", "category": "OTHER DEVICES AND SYSTEMS", "name": "Swissbit Cloud CSP-L 1.1.0", "status": "active", "manufacturer": "Swissbit", "scheme": "", "security_level": {"_type": "Set", "elements": ["EAL2"]}, "not_valid_before": "2026-09-25", "not_valid_after": "2031-09-25", "report_link": "https://certification.enisa.europa.eu/document/download/2e85e431-3e50-4eb6-8b12-3ee22c1fc8d1_en?filename=EUCC-3206-2026-0001-I-00%20Certification%20Report.pdf", "st_link": "https://certification.enisa.europa.eu/document/download/2c2eaf31-90cb-457f-a102-a42912e7dda6_en?filename=EUCC-3206-2026-0001-I-00%20SecurityTarget.pdf", "cert_link": "https://certification.enisa.europa.eu/document/download/1ee0e6f8-77e7-4362-ad17-04be793a7fb1_en?filename=EUCC-3206-2026-0001-I-00%20Certificate.pdf", "manufacturer_web": "https://www.swissbit.com/.well-known/security.txt", "protection_profile_links": null, "state": {"_type": "sec_certs.sample.cc_eucc_common.InternalState", "report": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "ed76c92074dbd56396f6bc7e45233833d67d816433f1007ea852baff688f5a3c", "txt_hash": "cacfe72c89a1197704a361f4e6673dd550cfdec87f248009ec44e2d21dc0a27f", "json_hash": "3b3472e2c63362377d9e4a8569dc9846f9946601a377c56e8dfc8b1b5482d019"}, "st": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "baa5f5794f72bdab1adf1b3eea1dc08f6ece18427d07116c751a670e88178ccc", "txt_hash": "0255e956dc4e166f679af7819b5d130bac97cbacd89ac24f670ae796a5c2d081", "json_hash": "75c6a9fbb3f1ec91567674474d91f1c4a458fb5441ee6354dc28431bec6aede7"}, "cert": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": false, "convert_ok": true, "extract_ok": true, "source_hash": "860f9b3579b83c3baea9321661d277e4ddba0f6f43a11226cc66bd2f8b722802", "txt_hash": "d2f7ea78a9a0465c7fbcfed9f435d38bca8d0267719f06581a6cf422d0c75a4a", "json_hash": "3ea7d926d34e0fa1d5eb358c688a580be381570afdb6948a54f0bc052fbfaea7"}}, "pdf_data": {"_type": "sec_certs.sample.cc_eucc_common.PdfData", "report_metadata": {"pdf_file_size_bytes": 588025, "pdf_is_encrypted": false, "pdf_number_of_pages": 22, "/Title": "Certification Report EUCC", "/Author": "hu", "/Subject": "ZKA SECCOS Sig v2.6.4 R1.1", "/Creator": "Microsoft\u00ae Word f\u00fcr Microsoft 365", "/CreationDate": "D:20260925135807+02'00'", "/ModDate": "D:20260925135807+02'00'", "/Producer": "Microsoft\u00ae Word f\u00fcr Microsoft 365", "pdf_hyperlinks": {"_type": "Set", "elements": ["https://certification.enisa.europa.eu/publications/eucc-state-art-documents_en", "https://www.commoncriteriapportal.org/", "https://www.swissbit.com/.well-known/security.txt"]}}, "st_metadata": {"pdf_file_size_bytes": 3864688, "pdf_is_encrypted": false, "pdf_number_of_pages": 147, "/Title": "Swissbit Cloud CSP-L - Common Criteria Security Target", "/Creator": "Asciidoctor PDF 2.3.13, based on Prawn 2.4.0", "/Producer": "Asciidoctor PDF 2.3.13, based on Prawn 2.4.0", "/ModDate": "D:20260923131137+00'00'", "/CreationDate": "D:20260923131139+00'00'", "pdf_hyperlinks": {"_type": "Set", "elements": ["https://www.emc.com/emc-plus/rsa-labs/pkcs/files/h11300-wp-pkcs-1v2-2-rsacryptography-standard.pdf", "https://fidoalliance.org/specs/fido-u2f-v1.2-ps-20170411/fido-ecdaa-algorithm-v1.2-ps20170411.html"]}}, "cert_metadata": {"pdf_file_size_bytes": 256528, "pdf_is_encrypted": false, "pdf_number_of_pages": 1, "/Title": "Certificate EUCC CB", "/Author": "Hueske, Thomas", "/Creator": "Microsoft\u00ae Word f\u00fcr Microsoft 365", "/CreationDate": "D:20261014134517+02'00'", "/ModDate": "D:20261014134517+02'00'", "/Producer": "Microsoft\u00ae Word f\u00fcr Microsoft 365", "pdf_hyperlinks": {"_type": "Set", "elements": ["https://www.swissbit.com/.well-known/security.txt"]}}, "report_frontpage": {}, "st_frontpage": null, "cert_frontpage": null, "report_keywords": {"cc_cert_id": {"DE": {"BSI-DSZ-CC-1238-2025": 1}}, "cc_protection_profile_id": {"BSI": {"BSI-CC-PP- 0111-2019": 2, "BSI-CC-PP- 0112-2020": 2, "BSI-CC-PP- 0113-2020": 2, "BSI-CC-PP-0111-2019": 3, "BSI-CC-PP-0113-2020": 3, "BSI-CC-PP-0112-2020": 1}}, "cc_security_level": {"EAL": {"EAL2": 4}}, "cc_sar": {"ADV": {"ADV_FSP.2": 1, "ADV_TDS.1": 1, "ADV_ARC.1": 1}, "AGD": {"AGD_OPE.1": 1, "AGD_PRE.1": 1}, "ALC": {"ALC_CMS.3": 5, "ALC_LCD.1": 5, "ALC_CMC.2": 1, "ALC_DEL.1": 1}, "ATE": {"ATE_COV.1": 1, "ATE_FUN.1": 1, "ATE_IND.2": 1}, "AVA": {"AVA_VAN.2": 1}, "ASE": {"ASE_INT.1": 1, "ASE_CCL.1": 1, "ASE_SPD.1": 1, "ASE_OBJ.2": 1, "ASE_ECD.1": 1, "ASE_REQ.2": 1, "ASE_TSS.1": 1}}, "cc_sfr": {}, "cc_claims": {"OE": {"OE.SUCP": 1}}, "vendor": {}, "eval_facility": {"SRC": {"SRC Security Research & Consulting": 2}}, "symmetric_crypto": {"AES_competition": {"AES": {"AES": 1}}}, "asymmetric_crypto": {}, "pq_crypto": {}, "hash_function": {}, "crypto_scheme": {"MAC": {"MAC": 2}}, "crypto_protocol": {"SSH": {"SSH": 2}, "PACE": {"PACE": 2}}, "randomness": {"TRNG": {"TRNG": 1}}, "cipher_mode": {"CBC": {"CBC": 1}}, "ecc_curve": {}, "crypto_engine": {}, "tls_cipher_suite": {}, "crypto_library": {}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {"FIPS": {"FIPS 140-3": 2, "FIPS 140-2": 1}, "RFC": {"RFC 9116": 1}}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "st_keywords": {"cc_cert_id": {}, "cc_protection_profile_id": {"BSI": {"BSI-CC-PP0105-V2-2020": 1, "BSI-CC-PP0112-2020": 1, "BSI-CC-PP-0113-2020": 2, "BSI-CC-PP0111-2019": 1, "BSI-CC-PP-0112-2020": 1, "BSI-CC-PP-0105-V2-2020": 1}}, "cc_security_level": {"EAL": {"EAL 2": 1, "EAL2": 4, "EAL 2 augmented": 1, "EAL2 augmented": 2}}, "cc_sar": {"ADV": {"ADV_ARC.1": 4, "ADV_ARC": 4}, "ALC": {"ALC_CMS.3": 6, "ALC_LCD.1": 4, "ALC_CMS": 1}, "ATE": {"ATE_IND.2": 4, "ATE_IND": 3}}, "cc_sfr": {"FAU": {"FAU_STG.4": 6, "FAU_GEN.1": 16, "FAU_STG.4.1": 5, "FAU_GEN.1.1": 4, "FAU_GEN.1.2": 1, "FAU_GEN": 6, "FAU_STG.2": 7, "FAU_STG.2.1": 1, "FAU_STG.2.2": 1}, "FCS": {"FCS_RNG.1": 12, "FCS_CKM.5": 15, "FCS_COP": 188, "FCS_CKM": 150, "FCS_CKM.1": 56, "FCS_CKM.6": 98, "FCS_COP.1": 63, "FCS_RNG.1.1": 1, "FCS_RNG.1.2": 1, "FCS_CKM.2": 26, "FCS_CKM.6.1": 2, "FCS_CKM.6.2": 1}, "FDP": {"FDP_DAU": 18, "FDP_UCT": 1, "FDP_ACC.1": 56, "FDP_IFC.1": 42, "FDP_UIT": 1, "FDP_ITC": 25, "FDP_ETC": 6, "FDP_ACC": 44, "FDP_ACF": 18, "FDP_ACF.1": 25, "FDP_ITC.1": 35, "FDP_ITC.2": 49, "FDP_DAU.1": 3, "FDP_DAU.2": 9, "FDP_ETC.2": 12, "FDP_ETC.2.1": 1, "FDP_ETC.2.2": 1, "FDP_ETC.2.3": 1, "FDP_ETC.2.4": 1, "FDP_ETC.2.5": 1, "FDP_ETC.1": 5, "FDP_ETC.1.1": 1, "FDP_ETC.1.2": 1, "FDP_ACF.1.3": 1, "FDP_RIP": 5, "FDP_RIP.1": 1}, "FIA": {"FIA_API.1": 4, "FIA_UID.1": 24, "FIA_UAU.1": 8, "FIA_UAU.5.1": 13, "FIA_API": 21, "FIA_ATD.1": 9, "FIA_ATD.1.1": 1, "FIA_AFL.1": 7, "FIA_AFL.1.1": 1, "FIA_AFL.1.2": 1, "FIA_USB.1": 5, "FIA_USB.1.1": 1, "FIA_USB.1.2": 1, "FIA_USB.1.3": 1, "FIA_UID.1.1": 1, "FIA_UID.1.2": 1, "FIA_UAU.1.1": 2, "FIA_UAU.1.2": 1, "FIA_UAU.5": 6, "FIA_UAU.5.2": 1, "FIA_UAU.6": 5, "FIA_UAU.6.1": 1}, "FMT": {"FMT_MTD.1": 32, "FMT_MTD.3": 31, "FMT_MSA.1": 18, "FMT_MSA.4": 12, "FMT_MSA": 29, "FMT_SMR.1": 44, "FMT_SMF.1": 29, "FMT_MSA.3": 9, "FMT_MTD": 62, "FMT_MTD.1.1": 4, "FMT_MOF.1.1": 7, "FMT_MOF.1": 10, "FMT_SAE.1": 9, "FMT_MTD.3.1": 1, "FMT_SAE.1.1": 1, "FMT_SAE.1.2": 1, "FMT_SMF.1.1": 1, "FMT_MSA.2": 6, "FMT_SMR.1.1": 1, "FMT_SMR.1.2": 1, "FMT_MSA.2.1": 1, "FMT_SMF": 6, "FMT_MOF": 10, "FMT_SMR": 13}, "FPT": {"FPT_TCT": 21, "FPT_TCT.1": 11, "FPT_TIT": 27, "FPT_TIT.1": 23, "FPT_ISA": 28, "FPT_ISA.1": 23, "FPT_ESA": 18, "FPT_ESA.1": 15, "FPT_TCT.1.1": 1, "FPT_TIT.1.1": 2, "FPT_TIT.1.2": 1, "FPT_TDC.1": 32, "FPT_ISA.1.1": 1, "FPT_ISA.1.2": 1, "FPT_ISA.1.3": 1, "FPT_ISA.1.4": 1, "FPT_ISA.1.5": 1, "FPT_ESA.1.1": 1, "FPT_ESA.1.2": 1, "FPT_ESA.1.3": 2, "FPT_ESA.1.4": 3, "FPT_TDC": 29, "FPT_STM.1": 24, "FPT_TST.1": 8, "FPT_FLS.1": 7, "FPT_FLS.1.1": 1, "FPT_TST.1.1": 1, "FPT_TST.1.2": 1, "FPT_TST.1.3": 1, "FPT_STM.1.1": 4}, "FTP": {"FTP_ITC.1": 21, "FTP_ITC.1.1": 1, "FTP_ITC.1.2": 2, "FTP_ITC.1.3": 3, "FTP_TRP.1": 6}}, "cc_claims": {"O": {"O.RBGS": 4, "O.TST": 3, "O.RB": 6, "O.TC": 6, "O.TS": 6}, "OE": {"OE.SUCP": 4}, "OSP": {"OSP.S": 2}}, "vendor": {}, "eval_facility": {}, "symmetric_crypto": {"AES_competition": {"AES": {"AES": 30, "AES-128": 11, "AES-256": 15, "AES256": 1}}, "constructions": {"MAC": {"HMAC": 15, "CMAC": 17}}}, "asymmetric_crypto": {"ECC": {"ECDH": {"ECDHE": 1}, "ECDSA": {"ECDSA": 19}, "ECC": {"ECC": 18}}, "FF": {"DH": {"Diffie-Hellman": 6, "DH": 1}}}, "pq_crypto": {}, "hash_function": {"SHA": {"SHA1": {"SHA-1": 2}, "SHA2": {"SHA-256": 5, "SHA-384": 2, "SHA-512": 2, "SHA256": 1}}}, "crypto_scheme": {"MAC": {"MAC": 58}, "KEX": {"Key Exchange": 1}, "KA": {"Key agreement": 6, "Key Agreement": 2}}, "crypto_protocol": {"TLS": {"TLS": {"TLS": 1}}, "PACE": {"PACE": 21}, "IKE": {"IKE": 1, "IKEv2": 2}}, "randomness": {"RNG": {"RNG": 9}}, "cipher_mode": {"CBC": {"CBC": 10}, "CTR": {"CTR": 1}, "CFB": {"CFB": 1}, "OFB": {"OFB": 1}, "GCM": {"GCM": 5}, "CCM": {"CCM": 4}}, "ecc_curve": {"NIST": {"Curve P-256": 10, "Curve P-521": 1, "P-256": 10, "P-521": 1, "SECP256r1": 5}, "Brainpool": {"brainpoolP256r1": 3, "brainpoolP384r1": 2, "brainpoolP512r1": 2}}, "crypto_engine": {}, "tls_cipher_suite": {}, "crypto_library": {}, "vulnerability": {}, "side_channel_analysis": {"SCA": {"physical probing": 1, "side channel": 2}}, "technical_report_id": {"BSI": {"BSITR-03111": 1, "BSITR-03110": 1, "BSI TR-03111": 1, "BSI TR-03151": 1}}, "device_model": {}, "tee_name": {"IBM": {"SE": 1}}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {"FIPS": {"FIPS140-2": 2, "FIPS 140-2": 1, "FIPS 180-4": 1, "FIPS 186-4": 1, "FIPS 197": 1}, "NIST": {"NIST SP 800-90A": 1}, "PKCS": {"PKCS #1": 3, "PKCS#1": 1}, "RFC": {"RFC-5639": 4, "RFC-5903": 4, "RFC-6954": 4, "RFC-2104": 3, "RFC2104": 2, "RFC5903": 1, "RFC6954": 1}, "ISO": {"ISO/IEC 27001": 2, "ISO/IEC18033-3": 1, "ISO/IEC 14888-2": 2, "ISO/IEC 18033-3": 1, "ISO/IEC 10116": 2}, "ICAO": {"ICAO": 1}, "CC": {"CCMB-2022-11-002": 1, "CCMB-2022-11-003": 1}}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "cert_keywords": {"cc_cert_id": {}, "cc_protection_profile_id": {"BSI": {"BSI-CC-PP-0111-2019": 1, "BSI-CC-PP-0112-2020": 1, "BSI-CC-PP-0113-2020": 1}}, "cc_security_level": {"EAL": {"EAL 2": 1}}, "cc_sar": {"ALC": {"ALC_CMS.3": 1, "ALC_LCD.1": 1}, "AVA": {"AVA_VAN.2": 1}}, "cc_sfr": {}, "cc_claims": {}, "vendor": {}, "eval_facility": {"SRC": {"SRC Security Research & Consulting": 1}}, "symmetric_crypto": {}, "asymmetric_crypto": {}, "pq_crypto": {}, "hash_function": {}, "crypto_scheme": {}, "crypto_protocol": {}, "randomness": {}, "cipher_mode": {}, "ecc_curve": {}, "crypto_engine": {}, "tls_cipher_suite": {}, "crypto_library": {}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {"ISO": {"ISO/IEC 15408": 2, "ISO/IEC 18045": 2}}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "report_filename": "2e85e431-3e50-4eb6-8b12-3ee22c1fc8d1_en", "st_filename": "2c2eaf31-90cb-457f-a102-a42912e7dda6_en", "cert_filename": "1ee0e6f8-77e7-4362-ad17-04be793a7fb1_en"}, "heuristics": {"_type": "sec_certs.sample.cc_eucc_common.Heuristics", "extracted_versions": {"_type": "Set", "elements": ["1.1.0"]}, "cpe_matches": null, "verified_cpe_matches": null, "related_cves": null, "cert_lab": null, "cert_id": "EUCC-3206-2026-1", "prev_certificates": null, "next_certificates": null, "st_references": {"_type": "sec_certs.sample.certificate.References", "directly_referenced_by": null, "indirectly_referenced_by": null, "directly_referencing": null, "indirectly_referencing": null}, "report_references": {"_type": "sec_certs.sample.certificate.References", "directly_referenced_by": null, "indirectly_referenced_by": null, "directly_referencing": null, "indirectly_referencing": null}, "annotated_references": null, "extracted_sars": {"_type": "Set", "elements": [{"_type": "sec_certs.sample.sar.SAR", "family": "AGD_OPE", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ATE_FUN", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_OBJ", "level": 2}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_TSS", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_CMC", "level": 2}, {"_type": "sec_certs.sample.sar.SAR", "family": "ATE_IND", "level": 2}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_ECD", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "AVA_VAN", "level": 2}, {"_type": "sec_certs.sample.sar.SAR", "family": "ADV_ARC", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_CCL", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_INT", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ADV_FSP", "level": 2}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_SPD", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ATE_COV", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_CMS", "level": 3}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_LCD", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ADV_TDS", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "AGD_PRE", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_REQ", "level": 2}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_DEL", "level": 1}]}, "direct_transitive_cves": null, "indirect_transitive_cves": null, "scheme_data": null, "protection_profiles": null, "eal": "EAL2"}, "other_metadata": {"_type": "sec_certs.sample.eucc.EUCCCertificate.EnisaMetadata", "certificate_id": "EUCC-3206-2026-0001", "product_name": "Swissbit Cloud CSP-L 1.1.0", "product_type": "Other devices and systems", "product_version": "1.1.0", "product_description": "The Swissbit Cloud CSP-L is a Cryptographic Service Provider Light (CSPLight) and is a pure software implementation, dedicated to provide cryptographic services for the protection of the confidentiality and the integrity of user data, and for entity authentication. Parts of these features are supported by the underlying hardware/software platform. The Swissbit Cloud CSP-L does not provide an interface for direct end-user interaction. Instead, the Swissbit Cloud CSP-L provides its services in form of a defined API to be consumed by other applications.", "holder_name": "Swissbit", "holder_address": "Industriestr. 4, CH-9552", "holder_contact": "info@swissbit.com", "holder_website": "https://www.swissbit.com/.well-known/security.txt", "certification_body": "SRC Zert GmbH & Co. KG", "nando_id": "3206", "certification_body_address": "Leipziger Stra\u00dfe 35, 65191 Wiesbaden", "certification_body_contact": "info@src-zert.de Phone: +49 (611) 5066 2504", "itsef": "SRC Security Research & Consulting GmbH", "responsible_ncca": "Bundesamt f\u00fcr Sicherheit in der Informationstechnik", "scheme": "(UE) 2024/482 - EUCC", "report_reference": null, "assurance_level": "Substantial", "cc_version": "CC:2022 Revision 1", "cem_version": null, "ava_van_level": "2", "package": {"EAL2": ["ALC_CMS.3", "ALC_LCD.1"]}, "protection_profile": "Protection Profile Cryptographic Service Provider Light (CSPLight) Version 1.0, BSI-CC-PP-0111-2019 CSPLight Time Stamp Service and Audit (PPM-TS-Au), Version 1.0, BSI-CC-PP-0112-2020 CSPLight Clustering (PPM-Cl), Version 1.0, BSI-CC-PP-0113-2020", "issuance_year": "2026", "issuance_month": "9", "issuance_date_full": "25/09/2026", "certificate_yearly_number": null, "modification_or_reassurance": null, "validity_period_years": "5 years"}}